body {
background-color:#ffffff;
}
#header {
color:#000000;
font-size:xx-large;
text-align:center;
width:100%;
}
#subheader {
color:#000000;
font-size:large;
text-align:center;
width:100%;
}
#author {
color:#000000;
font-size:large;
text-align:center;
width:100%;
}
#maindescription {
color:#000000;
font-size:medium;
text-align:left;
width:100%;
}
#maindescriptiontext {
padding: 25px 50px 0px 50px;
}
#footer {
color:#000000;
font-size:small;
text-align:center;
width:100%;
}
#navbar {
    list-style-type: none;
    margin: 0;
    padding: 25px 50px 0px 50px;
    text-align:center;
    width:100%;
}
#navbarli {
    display: inline;
    padding-left: 50px;
    padding-right: 50px;
}